@import "../../../global.scss";

.mobHead {
    @include mmobile {
    margin-left: 0px !important;
    }
}

// .mobDwn {
//     // @include mmobile {
//     //  margin-left: 12em;
//     }
// }

.mobCard {
    @include mmobile {
        overflow: auto;
        padding-left: 0;
        width: 93%;
    }
}

.mobCard ::-webkit-scrollbar {
    height: 0px !important;
    background: blue !important;
}